@charset "utf-8";
/* CSS Document */
body{padding: 0px; margin: 0px; font-size:12px; font-family:"Microsoft YaHei"; color:#555555;background:#fff;}
img{border:0px;}
a{color:#000;}
a:link {text-decoration: none;}
a:visited{text-decoration: none;}
a:hover{text-decoration:none;}
ul, p, dl, dt, dd{padding:0px; margin:0px;}
li{list-style-position:outside; list-style-type:none;}
.fl{float:left;}
.fr{float:right;}
.clear_f{clear:both; height:0px; padding:0px; margin:0px; display:block; _display:inherit;}
.h10{height:10px; overflow:hidden; clear:both;}
.h30{height:30px; overflow:hidden; clear:both;}
a{cursor:pointer }

input{cursor:pointer}

/*侧栏*/
.rightFast{display:none;overflow:hidden;position:fixed;z-index:99;;top:510px; right:0px; _position:absolute; _top:expression(documentElement.scrollTop+120);}
.rightFast .l1{background:#d2d2d2 url(../image/k11.jpg) no-repeat;text-align:center;width:55px;height:55px;}
.rightFast .l2{margin:2px 0;background:url(../image/k22.jpg) no-repeat;text-align:center;width:55px;height:55px;}
.rightFast .l3{background:#d2d2d2 url(../image/k33.jpg) no-repeat;text-align:center;width:55px;height:55px;}
.rightFast .l3 a{display:block;width:44px;height:45px;}
.rightFast .list{display:none;position:fixed;top:470px;right:55px;color:#fff;line-height:35px;font-size:14px;padding:10px 20px;background:#e36a6a;}
.rightFast .list .hot{padding-left:42px;background:url(../image/ls1.jpg) no-repeat 0 10px;padding-bottom:10px;}
.rightFast .list .service1{padding-left:42px;background:url(../image/ls2.jpg) no-repeat;padding-bottom:10px;}
.rightFast .list .group{padding-left:42px;background:url(../image/ls3.jpg) no-repeat 0 15px;padding-bottom:10px;}
.rightFast .list .blue{color:#331313}
.rightFast .list .gbbx{background:url(../image/gb.jpg) no-repeat;width:35px;height:35px;position:fixed;top:470px;right:20px}

#noNews{ padding:20px 10px;}


/*head*/
.headbox .topbox{height:36px;line-height:36px;background:#fafafa;border-bottom:1px solid #dfdfdf;min-width:1100px;}
.headbox .topbox .top{width:1100px;margin:0 auto;color:#8c8c8c;}
.headbox .topbox .top .fl{color:red;font-size: 14px;
    font-weight: bolder;}
.headbox .topbox .top li{float:left;margin-left:30px;}
.headbox .topbox .top li a{color:#8c8c8c}
.headbox .topbox .top li  .red{color:#d73c3a;}
.header{height:80px;min-width:1100px;background:#fff;border-bottom:1px solid #dfdfdf;box-shadow: 0 3px 4px #d0d0d0;}
.header .head{height:80px;min-width:1100px;width: 1100px;margin:0 auto; position:relative; z-index:9999}
.header .head .logo {}
.header .head .nav {height:80px;}
.header .head .nav  li{float:left;position:relative;z-index:2;}
.header .head .nav  li a{display:block;line-height:80px;font-size:18px;padding:0 15px;color:#555555;text-align:center;}
.header .head .nav  li a:hover{color:#d73c3a;;border-bottom:2px solid #1e8fca}
.header .head .nav  li .now{color:#d73c3a;border-bottom:2px solid #1e8fca}


.header .head .nav1{margin:20px;padding-left:20px;border-left:1px solid #ddd;line-height:40px;height:40px;color:#aaaaaa;font-size:26px;}
.header .head .nav2{margin:20px;padding-left:30px;line-height:40px;height:40px;color:#555555;font-size:16px;background:url(../image/fz.jpg) no-repeat 0 center;}



/*foot css*/
.footer{background:#f2f2f2;overflow:hidden;border-top:1px solid #ddd;min-width:1100px}
.foot{color:#95999c;font-size:14px;margin:0px auto;width:1100px;min-width:1100px;border-bottom:1px solid #ddd;margin-bottom:20px;line-height:24px;padding:25px 0 30px 0;}
.foot .tr{border-bottom:1px solid #a7abae;line-height:42px;}
.foot a{color:#95999c;display:inlin-block;}
.foot a:hover{color:#1e8fca;}
.foot .copy{text-align:center;padding-top:10px}
.foot .f1{width:160px;color:#6d6d6d;font-size:14px;line-height:30px;padding-left:60px;}



.foot .tit{color:#ffffff;font-size:15px;line-height:28px;margin-bottom:10px}
.foot .f1 .logo{display:block;margin:5px 0 10px 0}
.foot .f1 .dh{background:url(../image/dh21.jpg) no-repeat;padding-left:25px;color:#d73c3a;height:21px;line-height:21px;margin-top:10px;}
.foot .f1 .bx{padding:5px 0 10px 0;padding-left:80px;background:url(../image/mglg.jpg) no-repeat 0 center;height:66px;color:#eeeeee;font-size:12px;line-height:26px}
.foot .f1 .bx a{color:#eeeeee;font-size:14px;display:block;padding-top:10px;}
.foot .f1  .gd{display:block;color:#5f5f5f;}
.foot .f2 {font-size:14px;line-height:24px;color:#878787;}
.foot .f2 a{display:block;color:#878787;}
.foot .f2 .tit{color:#555555;font-size:18px;line-height:30px;}
.foot .f2 .bx1{width:171px;border-right:1px solid #ddd;}
.foot .f2 .bx2{width:234px;border-right:1px solid #ddd;text-align:center}
.foot .f2 .bx3{width:234px;border-right:1px solid #ddd;text-align:center}
.foot .f2 .bx4{width:234px;border-right:1px solid #ddd;text-align:center}
.foot .f2 .add{background:url(../image/dw.jpg) no-repeat 0 center;padding-left:16px;}
.foot .f2 .tel{background:url(../image/dh.jpg) no-repeat 0 center;padding-left:18px;}
.footer .copy{text-align:center;color:#666666;line-height:30px;font-size:13px;width:1100px;margin:10px auto;color:#878787}


/*--分页CSS开始----------------------------------*/
.page{}
.page a{ display:block;height:30px;float:left;color:#000; width:30px;line-height:30px;background:#f5f5f5; text-decoration:none; text-align:center; font-size:14px; margin-left:5px;}
.page a.current,.page a:hover{background:#d73c3a;color:#fff;text-decoration:none; color:#fff;}
.page a.pagePre{color:#000;text-align:center; height:30px; line-height:30px;display:block; width:65px; }
.page a.pageNext{ color:#000; text-align:center; height:30px; line-height:30px;display:block;width:65px; }
.page a.pagePre:hover,.page a.pageNext:hover{ color:#fff}
.page a.pageStr{ color:#000; text-align:center; height:30px; line-height:30px;display:block ;width:65px;}
.page span{display:block;height:30px;float:left;color:#000; line-height:30px; text-align:center; padding:0px 6px;font-size:14px;}
/*--分页CSS结束 */

/*  翻页新*/
.pageDiv1{padding:10px 0;  width:1025px; }
.page1{float: right;padding-right: 25px;}
.page1 li{float:left;margin:0 3px;line-height:30px;color:#666666;font-size:14px;}
.page1 li a{display:inline-block;height:30px;width:30px;background:#f2f2f2;text-align:center;line-height:30px;color:#666666;}
.page1 li .now{background:#d73c3a;color:#fff;}
.page1 li a:hover{background:#d73c3a;color:#fff;}
.page1 li input{border:0px;background:#f5f5f5;color:#666;line-height:30px;display:inline-block;height:30px;padding:0 5px}
.page1 li input:hover{background:#d73c3a;color:#fff;}
.page1 li label {padding:0 3px}


.page1 li .left{background:url(../image/left.png) no-repeat}
.page1 li .right{background:url(../image/right.png) no-repeat}
.page1 li .left2{background:url(../image/left2.png) no-repeat}
.page1 li .right2{background:url(../image/right2.png) no-repeat}
.page1 li .go{background:url(../image/go.png) no-repeat}
.page1 li .go a{height:27px;width:27px;}

.page1 li .go:hover{background:url(../image/gohover.png) no-repeat}
.page1 li .left:hover{background:url(../image/lefthover.png) no-repeat}
.page1 li .left2:hover{background:url(../image/left2.png) no-repeat}
.page1 li .right2:hover{background:url(../image/right2.png) no-repeat}
.page1 li .right:hover{background:url(../image/righthover.png) no-repeat}
.page1 li .sn{background:none}
.page1 li .sn:hover{background:none;color:#555}



.windowbox{background:url(../image/yc.png);padding:6px;width:565px;position:absolute;left:275px;top:90px;z-index:100;display:none}

.windowbox .window{background:#fff;border:1px solid #ddd;}
.windowbox .window .title1{border-bottom:1px solid #ddd;color:#555555;font-size:14px;padding:0px 20px;background:#f2f2f2;line-height:38px;}
.windowbox .window .gbi{background:url(../image/gbb.jpg) no-repeat;width:14px;height:14px;margin-top:9px;}
.windowbox .window  .nrbox{padding:20px;font-size:13px;}
.windowbox .window  .nrbox  .xinbox{color:#db7c22;border:1px solid #ffbb76;background:#fffcef url(../image/gt.jpg) no-repeat 10px 8px;padding:5px 10px 5px 40px;font-size:13px;line-height:21px;margin-bottom:30px;}
.windowbox .window  .nrbox  .span1{display:inline-block;width:105px;text-align:right;}
.windowbox .window  .nrbox .text{border:1px solid #fe9d0b;width:205px;padding:0 10px;height:24px;line-height:24px;margin:0 10px;}
.windowbox .window  .nrbox .price{color:#878787;display:inline-block;margin-left:10px;}
.windowbox .window  .nrbox .btn1{background:url(../image/79.jpg) no-repeat;width:79px;height:29px;border:0;color:#ffffff;line-height:29px;text-align:center;margin-right:20px;padding:0}
.windowbox .window  .nrbox .btn2{background:url(../image/79h.jpg) no-repeat;width:79px;height:29px;border:0;color:#878787;line-height:29px;text-align:center;padding:0}
.windowbox .window  .nrbox .bottom{margin:30px 0 0 160px }


.windowbox .window  .nrbox select{margin:0 20px;width:258px;height:24px;border:1px solid #ddd;padding:2px;}





.windowbox .window1{background:#fff;border:1px solid #ddd;}
.windowbox .window1 .title1{padding:0px 20px;line-height:38px;}
.windowbox .window1 .gbi{background:url(../image/gbb.jpg) no-repeat;width:14px;height:14px;margin-top:9px;}
.windowbox .window1  .nrbox{padding:0 20px 20px 102px;font-size:13px;background:url(../image/wh.jpg) no-repeat 36px 0;}
.windowbox .window1  .nrbox  .xinbox{color:#e36161;padding:5px 0;font-size:13px;line-height:21px;margin-bottom:25px;margin-top:5px;}
.windowbox .window1  .nrbox .btn1{background:url(../image/79.jpg) no-repeat;width:79px;height:29px;border:0;color:#ffffff;line-height:29px;text-align:center;margin-right:20px;padding:0}
.windowbox .window1  .nrbox .btn2{background:url(../image/79h.jpg) no-repeat;width:79px;height:29px;border:0;color:#878787;line-height:29px;text-align:center;padding:0}
.windowbox .window1  .nrbox .bottom{margin:20px 0 0 70px }


/*登录弹出*/
.windowboxx{display:none;}
.windowboxx .bg {background:#000;background:url(../image/76.png);height:100%;left:0px;position: fixed;top: 0px;width: 100%;z-index: 300;}
.windowbox{background:url(../image/yc.png);padding:6px;width:538px;position:absolute;left:275px;top:0px;z-index:500;display:block}
.dlbox{width:350px;}
.dlbox ul{padding-bottom:5px}
.dlbox ul li{line-height:52px;height:65px;}
.dlbox ul .text1{width:233px;height:44px;line-height:44px;border:0px;padding:0px 20px 0px 54px;background:url(../image/s1.jpg) no-repeat;color:#aaa;font-size:16px;}
.dlbox ul .text2{width:233px;height:44px;line-height:44px;border:0px;padding:0px 20px 0px 54px;background:url(../image/s2.jpg) no-repeat;color:#aaa;font-size:16px;}
.dlbox ul .text3{width:79px;;height:44px;line-height:44px;border:0px;padding:0px 10px 0px 54px;background:url(../image/s3.jpg) no-repeat;color:#aaa;font-size:16px;}
.dlbox ul .btn3{background:url(../image/dl273.jpg) no-repeat;width:307px;height:40px;font-size:14px;font-weight:700;border:0;color:#ffffff;line-height:40px;text-align:center;padding:0;margin:0 auto;display:inline-block;}
.dlbox ul .mf{color:#349cd9;}
.dlbox ul .wj{color:#e15f5f;}


.windowboxs{display:none;}

/*输入投资金额提示*/
.srwindow .srje{width:320px;}

.srwindow .srje .nrbox{background:none;padding:0 20px 20px 20px;}
.srwindow .srje .nrbox .nr{background:url(../image/ggt.jpg) no-repeat 0px 0;padding-left:70px;height:46px;line-height:36px;}
.srwindow .srje .nrbox .bottom{margin-left:100px;}

.ad-right {
            position: fixed;
            top:170px;
            right: 2px;
            width: 152px;
            height: 300px;
            display: block;
            z-index: 888;
        }
        .ad-topside {
            border-style:solid solid none;
            border-color: #808080;
            border-top-width:1px;
            border-left-width: 1px;
            border-right-width: 1px;
            background:url('../image/headPicOffline.png');
            height: 150px;
            border-top-left-radius: 10px;
            border-top-right-radius: 10px;
        }
        .ad-bottomside {
            width: 150px;
            border-left: 1px solid #808080;
            border-right: 1px solid #808080;
            border-bottom: 1px solid #808080;
            height: 150px;
            border-bottom-left-radius: 10px;
            border-bottom-right-radius:10px;
            background-color: #fff;
        }
        .ad-inner-div {
            padding: 0 5px;
            height: auto;
        }
        .ad-qq-list {
            margin-bottom: 6px;
            width: 100%;
            background-color: #DA434E;
            border: 1px solid #DA434E;
            border-radius: 10px;
        }
        .ad-phone-list {
            margin-bottom: 6px;
            width: 100%;
        }
        .ad-text {
            min-width: 90px;
            height: 28px;
            line-height: 28px;
            overflow: hidden;
            text-align: left;
            font-size: 14px;
            cursor: pointer;
            padding-left: 45px;
        }
        .ad-text a, .ad-text a:active, .ad-text a:hover, .ad-text a:visited, .ad-text a:link{
        	text-decoration:none;
        	color:#000;
        	
        	outline: none;
        	border:none;

        }
        .ad-icon-person {
            background: url('../image/man_online.gif') no-repeat 12% center;
        }
        .ad-icon-call {
            background: url('../image/tel.png') no-repeat 12% center;
            color:#000;
            font-weight:bolder;
            font-size: 12px;
        }
        .ad-icon-group {
            background: url('../image/group.gif') no-repeat 12% center;
        }
        .ad-left {
            position: fixed;
            top:250px;
            width: 35px;
			z-index: 888;
            height: 135px;
            display: block;
            cursor: pointer;
        }
        .in-image {
            background: url('../image/da434e2.png');
            right: 154px;
        }
        .out-image {
            background: url('../image/da434e1.png');
            right:2px;
        }












